@charset "utf-8";

@import url("../packages/default/css/import.css");
@import url("info.css");

/* contents */
.hoxon_info01 {
margin:40px 0 0 120px;
line-height:220%;
}

.hoxon_info02 {
margin:40px 0 30px 20px;
}

.hoxon_info02_box01 {
	width:590px;
	margin:10px 0 0 55px;
}

#hoxon_info02_box02 {
	width:563px;
	margin:0;
        padding:20px 25px;
        background:url(../packages/default/images/info/02/bg_body.gif) repeat-y;
}

#hoxon_info02_box02 li {
       list-style:none;
       margin-top:20px;
}

#hoxon_info02_box02 p {
       float:right;
       width:530px;
}

.hoxon_info03 {
margin:30px 15px 30px 15px;
}

#hoxon_info04 {
margin:30px 0 30px 0;
}

#hoxon_info04 .hoxon_q {
	margin:15px;
}

#hoxon_info04 .hoxon_q li {
	background: url(../packages/default/images/info/04/mrk_01.gif) no-repeat 0 center;
	list-style:none;
	padding-left:20px;
}

#hoxon_info04 .hoxon_q li a {
	text-decoration:none;
	color:#666;
}

#hoxon_info04 .hoxon_q li a:hover {
	color:#f60;
	text-decoration:none;
}

#hoxon_info04 .hoxon_order {
	padding:15px;
}

/* txt */
.hoxon_alc {text-align:center;}

/* float */
.hoxon_fl {float:left;}

.hoxon_fr {float:right;}

/* width */
.hoxon_w20 {width:20px;}
.hoxon_w100 {width:100px;}
.hoxon_w130 {width:130px;}
.hoxon_w210 {width:210px;}
.hoxon_w344 {width:344px;}
.hoxon_w350 {width:350px;}
.hoxon_w410 {width:410px;}
.hoxon_w430 {width:430px;}
.hoxon_w480 {width:480px;}
.hoxon_w690 {width:690px;}

/* border */
.hoxon_bo01 {
       border-bottom:1px dotted #FF6699;
}
.hoxon_bo02 {
       border-right:1px solid #5EBDF2;
}

/* clear */
.hoxon_clear {clear:both;}

/* font */
.hoxon_f_pinkB {
       color:#FF6699;
       font-weight:bold;
}
.hoxon_f_pink {color:#FF6699;}
.hoxon_f_purple {color:#AD87FE;}
.hoxon_f_green {color:#66CC66;}
.hoxon_f_blue {color:#5EBDF2;}
.hoxon_f_orange {color:#FF6633;}

/* table */
.hoxon_tbl_area {
	width:350px;
	border:none;
}

.hoxon_tbl_area th {
	padding:5px 10px;
	width:80px;
	text-align:left;
	font-weight:normal;
	background:#FFF;
	color:#666;
	border:none;
}

.hoxon_tbl_area td {
	padding:5px 0;
	width:250px;
	border:none;
}

.hoxon_tbl_areaB {
	width:710px;
	border:none;
}

.hoxon_tbl_areaB th {
	padding:5px 10px;
	width:335px;
	text-align:left;
	font-weight:normal;
	background:#FFF;
	color:#666;
	border:none;
}

.hoxon_tbl_areaB td {
	padding:5px 0;
	width:355px;
	border:none;
}

.hoxon_tbl_faq {
	width:690px;
}